GPSPRUNE(1)

NAME
gpsprune - visualize, edit, convert and prune GPS data

SYNOPSIS
gpsprune [options] files...

DESCRIPTION
This manual page documents briefly the gpsprune command.

GpsPrune is a tool to visualize, edit, convert and prune GPS data.

OPTIONS
--help Show summary of options.

--locale=
    Specify a locale to run the program under.

--lang=
    Specify the language to run the program under.

--langfile=
    Manually specify a language file to use.

--configfile=
    Override the default (.pruneconfig) configuration file.

AUTHOR
GpsPrune was written by https://activityworkshop.net.

This manual page was written by David Paleino <dapal@debian.org>, for the Debian project (and may be used by others).